
#shop #blocklab-pages #container-fluid-pages-name-default {border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #master-container-fluid_1624271692102 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(81, 85, 94)}
#shop #blocklab-pages #ti_container_fluid_EmeKX6PE {cursor: pointer; border-bottom: none}
#shop #blocklab-pages #ti_container_fluid_nQcqr1I8 {border-bottom: none; cursor: pointer}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1624356592135 {padding: 0px}
#shop #global_ti_dynamic_1624271633389 {margin-bottom: 30px}
#shop #global_ti_dynamic_1624271704623 {margin-bottom: 30px}
#shop #pages-content-default {font-family: Poppins; padding: 0px 20px; margin-bottom: 20px; font-size: 15px; font-weight: normal; text-align: left}
#shop #pages-content-default p {font-family: Poppins; font-size: 16px; font-weight: normal; text-align: left}
#shop #pages-name-default {margin-bottom: 20px}

